
#include "LIS3DHTR.h"
#include "TFT_eSPI.h"
#define RC 7
#define RJ 5
#define XMAX 320
#define YMAX 240
#define BANDEAU 40



TFT_eSPI tft;
int x=XMAX/2,y=(YMAX + BANDEAU)/2;
unsigned int  modif=1;

void setup() {
   tft.begin();
   tft.setRotation(3);

   //FOND GRIS FONCE
   tft.fillScreen(TFT_DARKGREY);

   //BANDEAU BLUE ET 40 PIXEL
   tft.fillRect(0,0,XMAX,BANDEAU,TFT_BLUE);

   //Niveau
   tft.setTextColor(TFT_WHITE);          
   tft.setTextSize(2.5);                  
   tft.drawString("confirme", 15, 10);
   //SCORE
   tft.setTextSize(2.5);
   tft.drawString("  pts", 120, 10);

   //CHRONO
   tft.setTextSize(2.5);
   tft.drawString("chrono ", 230, 10);
   
}

void loop() {
  //PREMIER ROUND
  tft.fillCircle(x,y,RC,TFT_RED); 
  tft.fillCircle(250, 90, RJ, TFT_YELLOW);
  tft.fillCircle(90, 200, RJ, TFT_YELLOW);
  tft.fillCircle(100, 80, RJ, TFT_YELLOW);
  tft.fillCircle(190, 200, RJ, TFT_YELLOW);
  tft.fillCircle(40, 100, RJ, TFT_YELLOW);
  
  //DEUXIEM ROUND
  tft.fillCircle(x,y,RC,TFT_RED); 
  tft.fillCircle(185, 50, RJ , TFT_YELLOW);
  tft.fillCircle(310, 230, RJ , TFT_YELLOW);
  tft.fillCircle(10, 130, RJ , TFT_YELLOW);
  tft.fillCircle(250, 115, RJ , TFT_YELLOW);
  tft.fillCircle(130, 200, RJ , TFT_YELLOW);

  //TROISIEME ROUND
  tft.fillCircle(185, 50, RJ , TFT_YELLOW);
  tft.fillCircle(310, 230, RJ , TFT_YELLOW);
  tft.fillCircle(10, 130, RJ , TFT_YELLOW);
  tft.fillCircle(250, 115, RJ , TFT_YELLOW);
  tft.fillCircle(130, 200, RJ , TFT_YELLOW);

  tft.fillCircle(200, 50, RJ , TFT_BLACK);
  tft.fillCircle(300, 200, RJ , TFT_BLACK);
  tft.fillCircle(130, 215,RJ , TFT_BLACK);
  tft.fillCircle(240, 105, RJ , TFT_BLACK);
  tft.fillCircle(10, 100, RJ , TFT_BLACK);
}
